{ lib, ... }:
{
  programs = {
    direnv = {
      enable = lib.mkForce false;
      nix-direnv.enable = lib.mkForce false;
    };

    nix-index = {
      enable = true;
    };

    zsh.enable = true; # default shell on catalina
  };
}
